@charset "utf-8";
/* CSS Document */

* {
margin:0;
padding:0;
zoom:1;
}
ul, ol {
list-style:none;
}
h1 span, h2 span, h3 span, h4 span, li span, a span, .hidden span {
position:absolute;
left:-9999px;
}
img {
border:none;
}
iframe {
border:0;
}
hr {
display:none;
}

html{
}
body {
font-family:"ＭＳ Ｐゴシック", "Osaka－等幅";
font-size:12px;
line-height:18px;
color:#c7cab8;
background-color:#FFF;
}
table {
font-size:12px;
line-height:1.8;
}
a {
color:#c7cab8;/*#91a775*/;
}
a:visited {
color:#c7cab8;
}
a:active {
color:#c7cab8;
}
a:hover {
color:#c7cab8;
text-decoration:none;
}

/*form-color*/
select{
border:#7b7e69 solid 1px;
color:#7b7e69;
}
input[type="text"],
textarea{
border:#7b7e69 solid 1px;
background-color:#232016;
color:#c7cab8;
}
input{
vertical-align:top;
}